general

What does this error mean?

I'm trying to run a docker command but I'm getting an error message. Can someone help me understand what this error means? I'm using an M1 Mac.

sh

shengliang

Asked on Nov 23, 2023

The error message indicates that the Docker image 'tabbyml/tabby:latest' is not available for the architecture 'linux/arm64/v8'. This means that the image you are trying to pull is not compatible with your M1 Mac. You can refer to the installation guide provided by Meng Zhang for instructions on how to install TabbyML on an M1 Mac.

Nov 23, 2023Edited by